/* muli-regular - latin */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../fonts/muli-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/muli-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* muli-500 - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 500;
    src: local(''),
         url('../fonts/muli-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/muli-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* muli-900 - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 900;
    src: local(''),
         url('../fonts/muli-v20-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/muli-v20-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

  /* luckiest-guy-regular - latin */
@font-face {
  font-family: 'Luckiest Guy';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/luckiest-guy-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Luckiest Guy Regular'), local('LuckiestGuy-Regular'),
       url('../fonts/luckiest-guy-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/luckiest-guy-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/luckiest-guy-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/luckiest-guy-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/luckiest-guy-v10-latin-regular.svg#LuckiestGuy') format('svg'); /* Legacy iOS */
}

/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Regular'), local('Nunito-Regular'),
       url('../fonts/nunito-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-600 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/nunito-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Nunito SemiBold'), local('Nunito-SemiBold'),
       url('../fonts/nunito-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-600.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-900 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/nunito-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Nunito Black'), local('Nunito-Black'),
       url('../fonts/nunito-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v12-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v12-latin-900.svg#Nunito') format('svg'); /* Legacy iOS */
}